<?php
ini_set('include_path', "../.." . PATH_SEPARATOR . get_include_path());
include_once("pre.php");
include('comunes/globals.php');
/*
* Mueve una imagen de directorio
*/
header('Content-Type: application/json');
$o = $_GET['origen'];
$d = $_GET['destino'];
//Completamos la URL
$origen = '../../'.$o;
$destino = '../../'.$d;
$nombret = explode('/',$o);
$pos = count($nombret) - 1;
$nombreF = $nombret[$pos];
if(file_exists($origen)){
    if(rename ($origen, $destino)){
        chmod($destino,0775);
        @unlink($origen);
		if($conexionBD){
			$sql ="UPDATE banner SET imagen = '$d' WHERE imagen like '%$nombreF'";
			//echo $sql;
			if(mysqli_query($conexionBD, $sql)){
				
			}
			echo '{"correcto": true}';
		}        
    }else{
        echo '{"correcto": false}';
    }
}else{
    echo '{"correcto": false}';
}
?>